// Fonts here
// see more: https://github.com/vedees/webpack-template/blob/master/README.md#import-js-files
// Example with Helvetica
@font-face
    font-family: "18180"
    src: url('/assets/fonts/18180.ttf') //IE9 Compat Modes
    src: url('/assets/fonts/18180.ttf?#iefix') format('embedded-opentype'), //IE6-IE8
    url('/assets/fonts/18180.ttf') format('woff'), //Pretty Modern Browsers
    url('/assets/fonts/18180.ttf')  format('truetype'), //Safari, Android, iOS
    url('/assets/fonts//18180.ttf') format('svg') //Legacy iOS